Overview | Package | Class | Use | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javax.xml.transform
Class TransformerConfigurationException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--javax.xml.transform.TransformerException
                        |
                        +--javax.xml.transform.TransformerConfigurationException

All Implemented Interfaces:
  java.io.Serializable

public class TransformerConfigurationException
extends TransformerException

TransformerConfigurationException

Version:
  1.0
Author:
  Andrew Selkirk
See Also:
  Serialized Form

Constructor Summary
`TransformerConfigurationException()`
`TransformerConfigurationException(java.lang.String msg)`
`TransformerConfigurationException(java.lang.String msg, java.lang.Throwable ex)`
`TransformerConfigurationException(java.lang.Throwable ex)`

Methods inherited from class javax.xml.transform.TransformerException
`getCause, getException, getLocationAsString, getLocator, getMessageAndLocation, initCause, printStackTrace, printStackTrace, printStackTrace, setLocator`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TransformerConfigurationException

    public TransformerConfigurationException()

### TransformerConfigurationException

    public TransformerConfigurationException(java.lang.String msg)

### TransformerConfigurationException

    public TransformerConfigurationException(java.lang.Throwable ex)

### TransformerConfigurationException

    public TransformerConfigurationException(java.lang.String msg,
                                             java.lang.Throwable ex)

Overview | Package | Class | Use | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Source code is under GPL (with library exception) in the JAXP project at http://www.gnu.org/software/classpathx/jaxp
This documentation was derived from that source code on 2001-11-20.